@media (max-width:900px){
  .e2nxqi4jl .qcozgfdyf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cbhbrn7{justify-content:flex-start}
  .fzph6iv3k,.bs34oosf7n,.q7d83qvtguaf49n,.sxiiw9o5gun0w,.lpfsgrc7son1{grid-template-columns:1fr!important}
  .iq3pesnsaaxm6f{display:block!important;transform:none!important}
  .ov3sv573k .q7d83qvtguaf49n{grid-template-columns:1fr}
  .nig7j9dl2spa9 h2{font-size:34px}
}
@media (max-width:560px){
  .qcozgfdyf{width:min(100% - 24px,1180px)}
  .fzph6iv3k{padding:18px}
  .kbtn6my9ebjnscn{padding:6px 7px;font-size:13px}
  .wqbe3djylsf69ny,.iq3pesnsaaxm6f,.sh10hui1q77,.t7286iba198c9o,.fffj6t9bzcd,.dnvsyl0s{padding:16px}
}
